local fn = _gn(0x58E2E0F23F6B76C3)
--- TASK_USE_NEAREST_SCENARIO_TO_COORD_WARP
function Global.TaskUseNearestScenarioToCoordWarp(ped, x, y, z, radius, p5)
	return _in2(fn, ped, x, y, z, radius, p5)
end
